.. Thun documentation master file, created by
   sphinx-quickstart on Sun Apr 22 15:19:55 2018.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Thun Documentation
==================

Hey there!

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   stack
   parser
   pretty

.. automodule:: joy.joy
   :members:


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
